ov_tree_map_/traits.hpp File Reference

Go to the source code of this file.

## Classes

struct | __gnu_pbds::detail::tree_traits< Key, Mapped, Cmp_Fn, Node_Update, ov_tree_tag, _Alloc >
struct | __gnu_pbds::detail::tree_traits< Key, null_type, Cmp_Fn, Node_Update, ov_tree_tag, _Alloc >

## Namespaces

namespace | __gnu_pbds

## Detailed Description

Contains an implementation class for ov_tree_.

Definition in file ov_tree_map_/traits.hpp.